[ProductInfo]
ProductType=RM-67
Description=RM-67 CT RUSSIAN/Ukraine-Blck_Silv

; To restore the default Product Profile for the “Phone As Manufactured”.
; Set following to 1 (default is 0) to enable restoring product code
; specific defaults, when Save Settings is not selected.
RestoreDefaultRestore=1

; the default product profile is used for the case “Restore user phone”
UseDefaultProductProfile=Yes

;Variant file
PpmId=N71_rofx_4.0642.1.05.V06
[Flashing]
ImageFile=N71_4.0642.1.05_western_C00_cc.fpsx
ImageFileVersion=4.0642.1.05

[Settings]
; to make sure that the settings system works properly
Setting1 = Product Profile

; this is used for restoring the variant specific product profile
; in case “Phone As Manufactured”
[NMP.Cmn.ProductProfileFN]
ProductProfileFile=rm-67-default-v5.pp

[Modes]
Default=Test
Timeout=120000
